components_list:
    - 'nginx' 
    - 'vim' 
    - 'nmap'
    - 'curl'

server_names: [
    "test1.juneway.pro", 
    "test2.juneway.pro"
    ]

upstreams:
  - upstream1:
    server: "127.0.0.1:8002"
  - upstream2:
    server: "127.0.0.1:8003"
  - upstream3:
    server: "127.0.0.2:8004"
